@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LmBjh0IOcde:before {
  content: "\e000";
}
.vAVSTMS:before {
  content: "\e001";
}
.xOabsEAmv:before {
  content: "\e002";
}
.HyTG0axc:before {
  content: "\e003";
}
.wVGadK:before {
  content: "\e004";
}
.NeqHoh:before {
  content: "\e005";
}
.oxJWDr8xe3:before {
  content: "\e006";
}
.Pkqd7QlYS:before {
  content: "\e007";
}
.b82slvsGUhV:before {
  content: "\e008";
}
.zo5YUR:before {
  content: "\e009";
}
.KpcKIxc7lZ:before {
  content: "\e00a";
}
.gRg5MbhF:before {
  content: "\e00b";
}
.DfF9qlPEfZ6:before {
  content: "\e00c";
}
.YYCj6w:before {
  content: "\e00d";
}
.f32K5aB:before {
  content: "\e00e";
}
.j4LNVm0Py:before {
  content: "\e00f";
}
.VPE4OEhOlkN:before {
  content: "\e010";
}
.Tw2FHdWx:before {
  content: "\e011";
}
.FzoikYVOPw:before {
  content: "\e012";
}
.SAuVbhUc:before {
  content: "\e013";
}
.pLizpzK:before {
  content: "\e014";
}
.NsVnWcq8tj:before {
  content: "\e015";
}
.CjQwOiudnQd:before {
  content: "\e016";
}
.xjAvo6U7:before {
  content: "\e017";
}
.FEdrdg:before {
  content: "\e018";
}
.hp2zhrm:before {
  content: "\e019";
}
.FeUMa6:before {
  content: "\e01a";
}
.US7gi7E:before {
  content: "\e01b";
}
.Ak7vpd1:before {
  content: "\e01c";
}
.uoR4023t:before {
  content: "\e01d";
}
.PADgMypekj:before {
  content: "\e01e";
}
.PrOgywai:before {
  content: "\e01f";
}
.w2SCNg5T:before {
  content: "\e020";
}
.ZU2zyvqqQfE:before {
  content: "\e021";
}
.frypCHkRxgH:before {
  content: "\e022";
}
.tZS4AO:before {
  content: "\e023";
}
.a66XsI:before {
  content: "\e024";
}
.mrs3xxZuCw:before {
  content: "\e025";
}
.obtyWXZ:before {
  content: "\e026";
}
.saBNu2VacR5:before {
  content: "\e027";
}
.FofUalTdQ:before {
  content: "\e028";
}
.uqbRA7fRh8:before {
  content: "\e029";
}
.dkXJNKp:before {
  content: "\e02a";
}
.MyByz5uCK:before {
  content: "\e02b";
}
.JWtTmX:before {
  content: "\e02c";
}
.t3PnJesY:before {
  content: "\e02d";
}
.cBB5mMbFm50:before {
  content: "\e02e";
}
.o6m6dBbvS:before {
  content: "\e02f";
}
.zNcKKE7Hx:before {
  content: "\e030";
}
.xueB1eJy:before {
  content: "\e031";
}
.GoKzMO:before {
  content: "\e032";
}
.ddRXeSP:before {
  content: "\e033";
}
.jay888teu9:before {
  content: "\e034";
}
.kdVWAnhkk:before {
  content: "\e035";
}
.DHejzox:before {
  content: "\e036";
}
.axfERXq6X:before {
  content: "\e037";
}
.yWDKYjA5:before {
  content: "\e038";
}
.PQ5fiJY:before {
  content: "\e039";
}
.XgNj9pxpfM:before {
  content: "\e03a";
}
.Y3b1XyRk4:before {
  content: "\e03b";
}
.gdbvik69H:before {
  content: "\e03c";
}
.U5obhe6XEQ:before {
  content: "\e03d";
}
.ZG0gfY8X:before {
  content: "\e03e";
}
.IHbsxn:before {
  content: "\e03f";
}
.sZf6Q8jy:before {
  content: "\e040";
}
.xEYde2mQHK:before {
  content: "\e041";
}
.iLRnQmYx0A:before {
  content: "\e042";
}
.kuUfVzxb:before {
  content: "\e043";
}
.RfkxMLHPmps:before {
  content: "\e044";
}
.qZAKmeN:before {
  content: "\e045";
}
.zJqweo77D:before {
  content: "\e046";
}
.ovUz8rZXct:before {
  content: "\e047";
}
.cFAjKgg:before {
  content: "\e048";
}
.mEg45SiFH:before {
  content: "\e049";
}
.obonre9SCw:before {
  content: "\e04a";
}
.i5ByQULhJ:before {
  content: "\e04b";
}
.uag3caY:before {
  content: "\e04c";
}
.Mye0pd415m:before {
  content: "\e04d";
}
.P0itKdcg:before {
  content: "\e04e";
}
.J9v9FAn:before {
  content: "\e04f";
}
.LaXVrnQwho:before {
  content: "\e050";
}
.i1z924F:before {
  content: "\e051";
}
.SabhYUomi:before {
  content: "\e052";
}
.haD6VlR5am:before {
  content: "\e053";
}
.icfBRz:before {
  content: "\e054";
}
.qtaqlNRxX97:before {
  content: "\e055";
}
.WPE8fs9wf:before {
  content: "\e056";
}
.ewMSvN50u:before {
  content: "\e057";
}
.tUVzg5:before {
  content: "\e058";
}
.q3YSA8:before {
  content: "\e059";
}
.UhgjQ3ylYie:before {
  content: "\e05a";
}
.pqHXJ41:before {
  content: "\e05b";
}
.zuHLdg:before {
  content: "\e05c";
}
.OASXEf:before {
  content: "\e05d";
}
.Zajar16:before {
  content: "\e05e";
}
.NfdvOr:before {
  content: "\e05f";
}
.GdEv6hDA:before {
  content: "\e060";
}
.dndYf9JN:before {
  content: "\e061";
}
.bfi42wnIKb3:before {
  content: "\e062";
}
.Yu4ZFxnd:before {
  content: "\e063";
}
.cpr68cZEMr2:before {
  content: "\e064";
}
.IoAwwSE:before {
  content: "\e065";
}
.EYlehR17UfP:before {
  content: "\e066";
}
.uzavWd:before {
  content: "\e067";
}
.iE9YraSt6l:before {
  content: "\e068";
}
.TPFLGLn9e:before {
  content: "\e069";
}
.vpd8UTaT6:before {
  content: "\e06a";
}
.SkgB5Oh:before {
  content: "\e06b";
}
.rgKSIHycf7h:before {
  content: "\e06c";
}
.ub5GZgg:before {
  content: "\e06d";
}
.xNhVb7keY:before {
  content: "\e06e";
}
.V4ModM5rV4:before {
  content: "\e06f";
}
.LXGHMn:before {
  content: "\e070";
}
.EQdeEDRUT:before {
  content: "\e071";
}
.RaYKUk:before {
  content: "\e072";
}
.UUO2McT7PEC:before {
  content: "\e073";
}
.RcANA8qDxa:before {
  content: "\e074";
}
.IbAUgDO7Gv:before {
  content: "\e075";
}
.JmZJ4c:before {
  content: "\e076";
}
.Hq6WAZYUtn:before {
  content: "\e077";
}
.z77XvJY8l:before {
  content: "\e078";
}
.Uromw0:before {
  content: "\e079";
}
.q92FTBa:before {
  content: "\e07a";
}
.EQNntD9:before {
  content: "\e07b";
}
.OcsMq3ti:before {
  content: "\e07c";
}
.cCUn76u:before {
  content: "\e07d";
}
.fyeD04nJcY:before {
  content: "\e07e";
}
.D3dKuU7Y5cU:before {
  content: "\e07f";
}
.YKTJKWg9RI1:before {
  content: "\e080";
}
.nEEHhhWVh:before {
  content: "\e081";
}
.wk4k4i:before {
  content: "\e082";
}
.wkhlmwzxH:before {
  content: "\e083";
}
.fIwhIeygw22:before {
  content: "\e084";
}
.NdcifIZNkw:before {
  content: "\e085";
}
.h0RoEZdu:before {
  content: "\e086";
}
.UbEUa5LLLif:before {
  content: "\e087";
}
.GThmiGWZ:before {
  content: "\e088";
}
.k2GKkTUfA:before {
  content: "\e089";
}
.zItvef1kD:before {
  content: "\e08a";
}
.uyMLnaee:before {
  content: "\e08b";
}
.XuvDIe8drL:before {
  content: "\e08c";
}
.INaTz2AVn0a:before {
  content: "\e08d";
}
.ALTRgd6ofrf:before {
  content: "\e08e";
}
.DLqcL0b:before {
  content: "\e08f";
}
.JYqGIyiT:before {
  content: "\e090";
}
.puHKyzaBVCY:before {
  content: "\e091";
}
.d8P09E5mbP2:before {
  content: "\e092";
}
.z3uoVL:before {
  content: "\e093";
}
.cDdYdSA:before {
  content: "\e094";
}
.b7eetFlFdg:before {
  content: "\e095";
}
.mnpgbbm4ZP:before {
  content: "\e096";
}
.EOSIsIABK:before {
  content: "\e097";
}
.nDmziS5Nvi:before {
  content: "\e098";
}
.k8x5XSQcljL:before {
  content: "\e099";
}
.edlizwACbk5:before {
  content: "\e09a";
}
.apCuqmY97u:before {
  content: "\e09b";
}
.Arm9RJlciwi:before {
  content: "\e09c";
}
.ZjcxWYa:before {
  content: "\e09d";
}
.axvueagIx:before {
  content: "\e09e";
}
.C3TRkBBB1:before {
  content: "\e09f";
}
.SaoWoHZh:before {
  content: "\e0a0";
}
.Lg6QKU2ZP:before {
  content: "\e0a1";
}
.fPecc22:before {
  content: "\e0a2";
}
.mq6uedYPo:before {
  content: "\e0a3";
}
.zMeMRa98:before {
  content: "\e0a4";
}
.hhHuxzWy0:before {
  content: "\e0a5";
}
.sStTC7cB:before {
  content: "\e0a6";
}
.NSKJzhVleA:before {
  content: "\e0a7";
}
.DH9mhJQb4Z:before {
  content: "\e0a8";
}
.VVSyVV83T2:before {
  content: "\e0a9";
}
.FpJhOIkrn:before {
  content: "\e0aa";
}
.DIvNMK8rJmK:before {
  content: "\e0ab";
}
.agYTZMf7Ad:before {
  content: "\e901";
}
.bOkS3tOe:before {
  content: "\e902";
}
.roBh3asjG2:before {
  content: "\e903";
}
.x6qx4qRekD:before {
  content: "\e904";
}
.WvN0hah4G:before {
  content: "\e905";
}
.FhNqpRmD:before {
  content: "\e906";
}
.UDLt5ylECta:before {
  content: "\e907";
}
.r2Nbzc55:before {
  content: "\e908";
}
.T7MSWsnuahk:before {
  content: "\e909";
}
.h7oggb61:before {
  content: "\e90a";
}
.e77FcCWdA:before {
  content: "\e90b";
}
.awAy19R3qn:before {
  content: "\e90c";
}
.UC6rw78H5v:before {
  content: "\e90d";
}
.jNfR5AnE:before {
  content: "\e90e";
}
.rZtbHG:before {
  content: "\e90f";
}
.s8lcOWCgKVN:before {
  content: "\e910";
}
.M5Dg8q3Anne:before {
  content: "\e911";
}
.G8Yz7n0CZ0:before {
  content: "\e912";
}
.V1jcIpn:before {
  content: "\e913";
}
.Qfo9WEbAbwh:before {
  content: "\e914";
}
.zm5YaIDtKHW:before {
  content: "\e915";
}
.arVxlv7O3S:before {
  content: "\e916";
}
.dwqILWpq:before {
  content: "\e917";
}
.cbxUpEBUZhs:before {
  content: "\e918";
}
.FhMTP2Q7gCE:before {
  content: "\e919";
}
.OeI8qs5Wge:before {
  content: "\e91a";
}
.DQjBVB2r:before {
  content: "\e91b";
}
.HuFaTNu0R:before {
  content: "\e91c";
}
.uaRCNDfi4cf:before {
  content: "\e91d";
}
.AnGTY5:before {
  content: "\e91e";
}
.V2gZIw:before {
  content: "\e91f";
}
.SnDJZkh:before {
  content: "\e920";
}
.zOddhDkrsew:before {
  content: "\e921";
}
.vMS6bHcfk7Z:before {
  content: "\e922";
}
.IIKlhX:before {
  content: "\e923";
}
.Ye3Vn2u:before {
  content: "\e924";
}
.W0FVbW:before {
  content: "\e925";
}
.t0wFT3wP:before {
  content: "\e926";
}
.oXC56bNJ:before {
  content: "\e927";
}
.x3PWDFVsNBd:before {
  content: "\e928";
}
.YS7GacD7g:before {
  content: "\e929";
}
.u1AhQe:before {
  content: "\e92a";
}
.hOLd3ZH:before {
  content: "\e92b";
}
.xIFpJV:before {
  content: "\e92c";
}
.errti5BAOB:before {
  content: "\e92d";
}
.aHTKr0Y:before {
  content: "\e92e";
}
.ARbvjmKX:before {
  content: "\e92f";
}
.QEh3s1aC:before {
  content: "\e930";
}
.HRjQf6Ys:before {
  content: "\e931";
}
.IwaLDTnf8pa:before {
  content: "\e932";
}
.NX2qFlPU0:before {
  content: "\e933";
}
.b2fHai:before {
  content: "\e934";
}
.H12MCgROvo:before {
  content: "\e935";
}
.Olm5PvkDu5:before {
  content: "\e936";
}
.qZfkEDs:before {
  content: "\e937";
}
.fmQRzb:before {
  content: "\e938";
}
.sPk3NNj:before {
  content: "\e939";
}
.HMg48wHTJoV:before {
  content: "\e93a";
}
.FF8eqCYwY6:before {
  content: "\e93b";
}
.IfZNtf0I:before {
  content: "\e93c";
}
.Oj5arcBeLL:before {
  content: "\e93d";
}
.frF70bSE:before {
  content: "\e93e";
}
.k7UIiDmP505:before {
  content: "\e93f";
}
.fTjGL6WYpo:before {
  content: "\e940";
}
.oBIxhk:before {
  content: "\e941";
}
.SPhFZYymuPf:before {
  content: "\e942";
}
.snxzrDFTtL:before {
  content: "\e943";
}
.KA5BqiVL:before {
  content: "\e944";
}
.G36OijWwJ8:before {
  content: "\e945";
}
.crqpOWfK:before {
  content: "\e946";
}
.bV67A2IX:before {
  content: "\e947";
}
.lxSdzVa2RzQ:before {
  content: "\e948";
}
.fchk3GSfypc:before {
  content: "\e949";
}
.BSAvBFj:before {
  content: "\e94a";
}
.aWDQ13Jb8M:before {
  content: "\e94b";
}
.eZg7Jx:before {
  content: "\e94c";
}
.Gcr1lf13y:before {
  content: "\e94d";
}
.e1m6iZ:before {
  content: "\e94e";
}
.zFKN1h:before {
  content: "\e94f";
}
.IL9rrkylPS:before {
  content: "\e950";
}
.r4hCy2d0:before {
  content: "\e951";
}
.HlQL3wcJ:before {
  content: "\e952";
}
.MF4DMSbGEV:before {
  content: "\e953";
}
.b7he8KKxQvW:before {
  content: "\e954";
}
.aybruUG:before {
  content: "\e955";
}
.jbrxaGHJt:before {
  content: "\e956";
}
.IBbn3Quw:before {
  content: "\e957";
}
.sBaAaB8:before {
  content: "\e958";
}
.YbaeWjY:before {
  content: "\e959";
}
.ehD8DsIRaWs:before {
  content: "\e95a";
}
.VpYFsSf4nD:before {
  content: "\e95b";
}
.OsLlPY:before {
  content: "\e95c";
}
.J7bNQAdgO4A:before {
  content: "\e95d";
}
.TD6oUV:before {
  content: "\e95e";
}
.Yev3brTT:before {
  content: "\e95f";
}
.onrVuzv:before {
  content: "\e960";
}
.W16zjl:before {
  content: "\e961";
}
.U4a5aJZ:before {
  content: "\e962";
}
.xFL8FcKd7d:before {
  content: "\e963";
}
.zI0ZgFTci:before {
  content: "\e964";
}
.aQtHfVjTaPK:before {
  content: "\e965";
}
.KwniZxpKf:before {
  content: "\e966";
}
.hp0gA7v3:before {
  content: "\e967";
}
.ko1ElO08M:before {
  content: "\e968";
}
.rAA8F7:before {
  content: "\e969";
}
.O47YPx:before {
  content: "\e96a";
}
.kfKrjPNXa:before {
  content: "\e96b";
}
.FvsWRN:before {
  content: "\e96c";
}
.QNTtqi:before {
  content: "\e96d";
}
.l4NTQjnXN:before {
  content: "\e96e";
}
.RopFoHfTi:before {
  content: "\e96f";
}
.Lvc0VSvKi8n:before {
  content: "\e970";
}
.sMxayl:before {
  content: "\e971";
}
.u4l8qB:before {
  content: "\e972";
}
.PdVAKcPr9:before {
  content: "\e973";
}
.AcVaEdZ:before {
  content: "\e974";
}
.MQAsngkSQc3:before {
  content: "\e975";
}
.yKzce2Cla6:before {
  content: "\e976";
}
.fLkPrJLapoC:before {
  content: "\e977";
}
.p9a9mh:before {
  content: "\e978";
}
.ky25Db8J:before {
  content: "\e979";
}
.oHZfiO:before {
  content: "\e97a";
}
.DX1ebLA5:before {
  content: "\e97b";
}
.c7V1oN:before {
  content: "\e97c";
}
.Go7GEehw:before {
  content: "\e97d";
}
.XTM0JL:before {
  content: "\e97e";
}
.C1bWrqGwiQ:before {
  content: "\e97f";
}
